Bug 1518 - /etc/X11/gdm/gdm.conf default path redundant
/etc/X11/gdm/gdm.conf default path redundant
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-15 12:34 EST by sds
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 00:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sds 1999-03-15 12:34:38 EST
gdm-1.0.0-9
/etc/X11/gdm/gdm.conf:19:DefaultPath=/usr/bin:/usr/local/bin:/usr/X11R6/bin:/usr/bin:/bin
you don't need /usr/bin twice, do you?
Comment 1 Cristian Gafton 1999-03-18 19:19:59 EST
assigned to msf for fixing

Note You need to log in before you can comment on or make changes to this bug.